The ACOL web servers were recently migrated to new technology supporting improved security via Transport Layer Security (TLS) 1.2 which meets the Payment Card Industry (PCI) Security Standards Council (SSC) Data Security Standard (DSS) revised definition of "strong cryptography".

Older versions of protocols, including TLS 1.0 and 1.1, will be disabled in 2016 (dates to be announced). Modern browsers support TLS 1.2 automatically. If you use an older browser, you may need to modify your configuration settings to use TLS 1.2 or you may need to upgrade to the latest browser version.

TLS Browser Support for IE (Internet Explorer)

Browser

Version

Windows OS

TLS 1.2 Support

IE8XPNot supported.
82003
89Vista
2008
8,9,107Supported but disabled by default.
Requires user to make manual changes to browser settings.
2008 R2
108
2012
117Fully supported and enabled by default.
2008 R2
8.1
2012 R2

* Other browsers are also affected, IE used to illustrate the potential impact.

If you have any questions or concerns, please call the Client Support Centre.